/* ============================================ */
/* TANAP MOOC: front-end            		        	 */
/* Website header styles                        */
/* Media: all                           	      	*/
/* Januari 2006, v1.0                       	  	*/
/* -------------------------------------------- */
/* Copyright Hic et Nunc            						      */
/* www.hicetnunc.nl - info@hicetnunc.nl         */
/* ============================================ */


/***********************************************/
/* HTML tag styles                             */
/***********************************************/

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

body,td,th {
	font: bold .7em Arial, Helvetica, sans-serif;
	color: #003366;
}

/* form styles */
form {
	margin: 0;
	padding: 0;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited {
	color: #003366;
	text-decoration: none;
}
a:hover {
 color: #000;
	text-decoration: underline;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#logo {
 position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 70px;	
}

h1#siteName {
 position: absolute;
	margin-top: 15px;
	left: 105px;
	font: bold 1.7em "Times New Roman", Times, serif;
 color: #003366;
	letter-spacing: 2px;
}

#searchBar {
	position: absolute;
	top: 75px;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 5px 0 5px 0;
	background-color: #dee7ef;
	border-top: 1px solid #003366;
	border-bottom: 1px solid #003366;
}

.searchCell {
 width: 90px;
	font-size: .8em;
	font-style: italic;
	background-color: #dee7ef;
	padding-left: 10px;
} 